/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */
	
body { 
	font-family: MuseoSansRounded-500; 
	background: url(../images/mr-stripes.gif);
	}
	
h1, h2, h3, h4, h5 { 
	font-family: MuseoSansRounded-700; 
	font-weight: normal; 
	font-style: normal; 
	padding: 0px 0px 10px 0px;
	}

h1 {
display : block;
height: 390px;
text-indent: -5000px;

}	
	
h2 {
	font-size: 30px;

}
	
header {
	margin: 0px 0px 10px 0px;
	text-align: center;
	}

.header {
	background: url(../images/mrlogo.gif) no-repeat center top;

}

.headerleft {

}

.headerright {

}
	
nav {
	margin: 10px 0px 10px 0px;
	padding: 0px;
	text-align: center;
	}
	
nav ul {
	margin: 10px 0px 10px 0px;
	padding: 10px;
	background: #fff;
	}	
	
nav ul li {
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 2px 0px 8px;
	border-left: 1px solid #666;
	}

nav ul li:first-child {
    border: 0;
	}
	
nav ul li a {
	text-decoration: none;
	color: #000;
	}
	
 nav select {
      display: none;
    }
	
.container p {
	margin: 0px 0px 10px 0px;
	color: #fff;
	font-size: 14px;
	}
	
	
.menu {
	background: #d0002d;
	color: #fff;
	}
	
.menu a {
	color: #fff;
	}
	
.mealdeal {
	background: #006030;
	color: #fff;
	}
	
.mealdeal a {
	color: #fff;
	}
	
.homemade {
	background: #7b5137;
	color: #fff;
	}
	
.homemade a {
	color: #fff;
	}
	
.aboutus {
	background: #fff;
	color: #000;
	}
	
.aboutus p {
	color: #000;
	}
	
.aboutus a {
	color: #000;
	}
	
.colcenter {
	text-align: center;
}
	
ul.leaders {
    max-width: 60em;
    padding: 0;
    overflow-x: hidden;
    list-style: none}
	
ul.leaders li:before {
    float: left;
    width: 0;
    white-space: nowrap;
    content:
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "}
 
ul.leaders span:first-child {
    padding-right: 0.33em;
    background: #d0002d;
	font-family: MuseoSansRounded-700; 
	font-weight: normal; 
	font-style: normal; 
	font-size: 18px;}
	
ul.leaders span + span {
    float: right;
    padding-left: 0.33em;
    background: #d0002d;
	font-family: MuseoSansRounded-700; 
	font-weight: normal; 
	font-style: normal; 
	font-size: 17px;}
	
ul.leaders li {
	margin: 0px 0px 10px 0px;
}	

ul.leaders li em {
	font-style: normal;
	background: #49c209;
	padding: 0px 5px 0px 5px;
	 -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;

}

.homemade ul.leaders span:first-child {
    padding-right: 0.33em;
    background: #7b5137;
	font-family: MuseoSansRounded-700; 
	font-weight: normal; 
	font-style: normal; 
	font-size: 18px;
	color:#fff;}
	
.homemade ul.leaders span + span {
    float: right;
    padding-left: 0.33em;
    background: #7b5137;
	font-family: MuseoSansRounded-700; 
	font-weight: normal; 
	font-style: normal; 
	font-size: 17px;
	color:#fff;}
	
.homemade ul.leaders li {
	color:#000000;
}	

p.pizzasize {
    text-align: right;
    padding-left: 0.33em;
	font-family: MuseoSansRounded-700; 
	font-weight: normal; 
	font-style: normal; 
	font-size: 17px;}
	
	
footer {
	margin: 40px 0px 0px 0px;
	padding: 0px;
	}
	
.footer {
	background: #000;
	color: #fff;

}

.footer a {
	color: #fff;

}

header div.row {
padding: 0px 10px 0px 10px;

}	

.copyright, .copyright a {
	margin: 20px 0px 20px 0px;
	color: #555;
	font-size: 10px;
	text-decoration: none;
}

.location {
	background: #000;
	color: #ccc;
	font-size: 12px;
	text-align: center;
	margin: 0;
	padding: 10px 0px 10px 0px;

}	

.location a {
	color: #ccc;
	text-decoration: none;
}

.uk {
padding: 0 0 0 16px;
background: url(../images/GB.png) no-repeat left top;


}

.roi {
padding: 0 0 0 16px;
background: url(../images/IE.png) no-repeat left top;
}

.fb {
padding: 0 0 0 18px;
background: url(../images/fb.png) no-repeat left top;
vertical-align: middle;
}

/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {

body { font-family: MuseoSansRounded-500; }
	
h1, h2, h3, h4, h5 { 
	font-family: MuseoSansRounded-700; 
	font-weight: normal; 
	font-style: normal; 
	}
	
.container p {
	margin: 0px 0px 10px 0px;
	color: #fff;
	font-size: 14px;
	
	}
	
nav ul { display: none; }

nav select { 
	display: inline-block;
	width: 100%; 
	}
	
h1 {
display : block;
height: 290px;
text-indent: -5000px;

}
	
.header {
	background: url(../images/mrlogosmall.gif) no-repeat center top;

}

.headerleft {
	display: none;

}

.headerright {
	display: none;
}

.aboutus {
	background: #fff;
	color: #000;
	}
	
.aboutus p {
	color: #000;
	}

p.pizzasize {
    text-align: right;
    padding-left: 0.33em;
	font-family: MuseoSansRounded-700; 
	font-weight: normal; 
	font-style: normal; 
	font-size: 17px;}
	
.banner { display: none; }
	
}


/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}